Skip Menu |
 

This queue is for tickets about the PAR-Packer CPAN distribution.

Report information
The Basics
Id: 114155
Status: resolved
Priority: 0/
Queue: PAR-Packer

People
Owner: Nobody in particular
Requestors: ether [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: Makefile.PL error - not loading ExtUtils::MakeMaker
Download (untitled) / with headers
text/plain 286b
Seen from version 1.031: Can't locate object method "maybe_command" via package "MM" (perhaps you forgot to load "MM"?) at /home/vagrant/.perlbrew/libs/perl-5.16.3@hadoop/lib/perl5/PAR/Packer.pm line 1575. You need a 'use ExtUtils::MakeMaker <version>' at some point before this line.
Download (untitled) / with headers
text/plain 385b
On 2016-05-03 17:58:08, ETHER wrote: Show quoted text
> Seen from version 1.031: > > Can't locate object method "maybe_command" via package "MM" (perhaps > you forgot to load "MM"?) at /home/vagrant/.perlbrew/libs/perl- > 5.16.3@hadoop/lib/perl5/PAR/Packer.pm line 1575. > > You need a 'use ExtUtils::MakeMaker <version>' at some point before > this line.
Thanks, fixed in 1.032. Cheers, Roderich


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.